.single {
    padding: 16px 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

    .single__inner {
        width: var(--inner-width);
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

        .single__title {
            font-size: 24px;
            font-weight: 500;
        }

        .single__image {
            width: 100%;
            height: 400px;
            object-fit: cover;
            object-position: center;
        }

        .single__content {
            max-width: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            gap: 16px;
        }

            .single__content * {
                max-width: 100%;
            }